#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#internal_error=An internal 'bridge' error has occurred.
internal_error=\u5185\u90e8\u300c\u30d6\u30ea\u30c3\u30b8\u300d\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002

#no_defaults_exception=The DHCP defaults file does not exist or cannot be read.
no_defaults_exception=DHCP \u30c7\u30d5\u30a9\u30eb\u30c8\u30d5\u30a1\u30a4\u30eb\u304c\u5b58\u5728\u3057\u306a\u3044\u304b\u3001\u307e\u305f\u306f\u8aad\u307f\u53d6\u308c\u307e\u305b\u3093\u3002
#invalid_path_exception={0} is not a valid path.
invalid_path_exception={0} \u306f\u6709\u52b9\u306a\u30d1\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#invalid_rsrc_exception={0} is not a valid resource.
invalid_rsrc_exception={0} \u306f\u6709\u52b9\u306a\u30ea\u30bd\u30fc\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002 
#host_exists_exception=Host {0} already exists in hosts table.
host_exists_exception=\u30db\u30b9\u30c8 {0} \u306f\u3001\u3059\u3067\u306b\u30db\u30b9\u30c8\u30c6\u30fc\u30d6\u30eb\u306b\u5b58\u5728\u3057\u307e\u3059\u3002
#no_hosts_entry_exception=Host {0} does not exist in hosts table.
no_hosts_entry_exception=\u30db\u30b9\u30c8 {0} \u304c\u30db\u30b9\u30c8\u30c6\u30fc\u30d6\u30eb\u306b\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#not_running_exception=DHCP server is not running.
not_running_exception=DHCP \u30b5\u30fc\u30d0\u30fc\u306f\u5b9f\u884c\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#exists_exception={0} already exists.
exists_exception={0} \u306f\u3059\u3067\u306b\u5b58\u5728\u3057\u307e\u3059\u3002 
#table_exists_exception=Table for {0} already exists.
table_exists_exception={0} \u306e\u30c6\u30fc\u30d6\u30eb\u306f\u3059\u3067\u306b\u5b58\u5728\u3057\u307e\u3059\u3002
#no_entry_exception={0} does not exist.
no_entry_exception={0} \u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#no_table_exception=Table for {0} does not exist.
no_table_exception={0} \u306e\u30c6\u30fc\u30d6\u30eb\u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#inittab_cat_not_found=Requested inittab category does not exist.
inittab_cat_not_found=\u8981\u6c42\u3055\u308c\u305f inittab \u30ab\u30c6\u30b4\u30ea\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#dsvc_exists_exception=Already exists.
dsvc_exists_exception=\u3059\u3067\u306b\u5b58\u5728\u3057\u307e\u3059\u3002
#dsvc_access_exception=Access denied.
dsvc_access_exception=\u30a2\u30af\u30bb\u30b9\u304c\u62d2\u5426\u3055\u308c\u307e\u3057\u305f\u3002
#dsvc_credential_exception=No underlying service credential.
dsvc_credential_exception=\u5143\u306b\u306a\u308b\u30b5\u30fc\u30d3\u30b9\u3078\u306e\u8cc7\u683c\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#dsvc_no_ent_exception=Does not exist.
dsvc_no_ent_exception=\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#dsvc_busy_exception=Busy, try again.
dsvc_busy_exception=\u30d3\u30b8\u30fc\u3067\u3059\u3002\u3082\u3046\u4e00\u5ea6\u8a66\u3057\u3066\u304f\u3060\u3055\u3044\u3002
#dsvc_invalid_args_exception=Internal error, invalid arguments.
dsvc_invalid_args_exception=\u5185\u90e8\u30a8\u30e9\u30fc\u3002\u7121\u52b9\u306a\u5f15\u6570\u3067\u3059\u3002
#dsvc_internal_exception=Internal error.
dsvc_internal_exception=\u5185\u90e8\u30a8\u30e9\u30fc\u3002
#dsvc_unavailable_exception=Underlying service required by public module is unavailable.
dsvc_unavailable_exception=public \u30e2\u30b8\u30e5\u30fc\u30eb\u304c\u5fc5\u8981\u3068\u3059\u308b\u5143\u306e\u30b5\u30fc\u30d3\u30b9\u304c\u4f7f\u7528\u3067\u304d\u307e\u305b\u3093\u3002
#dsvc_collision_exception=Update collision.
dsvc_collision_exception=\u30a2\u30c3\u30d7\u30c7\u30fc\u30c8\u304c\u885d\u7a81\u3057\u307e\u3057\u305f\u3002
#dsvc_unsupported_exception=Operation unsupported.
dsvc_unsupported_exception=\u30b5\u30dd\u30fc\u30c8\u3055\u308c\u3066\u3044\u306a\u3044\u64cd\u4f5c\u3067\u3059\u3002
#dsvc_no_memory_exception=Virtual memory exhausted.
dsvc_no_memory_exception=\u4eee\u60f3\u30e1\u30e2\u30ea\u3092\u4f7f\u3044\u679c\u305f\u3057\u307e\u3057\u305f\u3002
#dsvc_no_resources_exception=Non-memory resources unavailable
dsvc_no_resources_exception=\u4f7f\u7528\u3067\u304d\u308b\u30e1\u30e2\u30ea\u30ea\u30bd\u30fc\u30b9\u304c\u3042\u308a\u307e\u305b\u3093
#dsvc_bad_resource_exception=Malformed/missing RESOURCE default.
dsvc_bad_resource_exception=RESOURCE \u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u304c\u306a\u3044\u3001\u307e\u305f\u306f\u5f62\u5f0f\u304c\u4e0d\u6b63\u3067\u3059\u3002
#dsvc_bad_path_exception=Malformed/missing PATH default.
dsvc_bad_path_exception=PATH \u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u304c\u306a\u3044\u3001\u307e\u305f\u306f\u5f62\u5f0f\u304c\u4e0d\u6b63\u3067\u3059\u3002
#dsvc_bad_authtoken_exception=Malformed/missing AUTHTOKEN default.
dsvc_bad_authtoken_exception=AUTHTOKEN \u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u304c\u306a\u3044\u3001\u307e\u305f\u306f\u5f62\u5f0f\u304c\u4e0d\u6b63\u3067\u3059\u3002
#dsvc_mod_version_exception=Public module version mismatch.
dsvc_mod_version_exception=public \u30e2\u30b8\u30e5\u30fc\u30eb\u306e\u30d0\u30fc\u30b8\u30e7\u30f3\u304c\u4e00\u81f4\u3057\u307e\u305b\u3093\u3002
#dsvc_mod_err_exception=Error in public module.
dsvc_mod_err_exception=public \u30e2\u30b8\u30e5\u30fc\u30eb\u306b\u30a8\u30e9\u30fc\u304c\u3042\u308a\u307e\u3059\u3002
#dsvc_mod_load_err_exception=Error loading public module.
dsvc_mod_load_err_exception=public \u30e2\u30b8\u30e5\u30fc\u30eb\u306e\u8aad\u307f\u8fbc\u307f\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#dsvc_mod_unload_err_exception=Error unloading public module.
dsvc_mod_unload_err_exception=public \u30e2\u30b8\u30e5\u30fc\u30eb\u306e\u8aad\u307f\u8fbc\u307f\u89e3\u9664\u4e2d\u306b\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
#dsvc_synch_err_exception=Error in synchronization protocol.
dsvc_synch_err_exception=\u540c\u671f\u5316\u30d7\u30ed\u30c8\u30b3\u30eb\u306b\u30a8\u30e9\u30fc\u304c\u3042\u308a\u307e\u3059\u3002
#dsvc_no_lockmgr_exception=Cannot contact lock manager.
dsvc_no_lockmgr_exception=\u30ed\u30c3\u30af\u30de\u30cd\u30fc\u30b8\u30e3\u3068\u63a5\u7d9a\u3067\u304d\u307e\u305b\u3093\u3002
#dsvc_no_location_exception=Location nonexistent.
dsvc_no_location_exception=\u6307\u5b9a\u3057\u305f\u5834\u6240\u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#dsvc_bad_conver_exception=Malformed/missing CONVER default.
dsvc_bad_conver_exception=CONVER \u306e\u30c7\u30d5\u30a9\u30eb\u30c8\u304c\u306a\u3044\u3001\u307e\u305f\u306f\u5f62\u5f0f\u304c\u4e0d\u6b63\u3067\u3059\u3002
#dsvc_no_table_exception=Table does not exist.
dsvc_no_table_exception=\u30c6\u30fc\u30d6\u30eb\u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#dsvc_table_exists_exception=Table already exists.
dsvc_table_exists_exception=\u30c6\u30fc\u30d6\u30eb\u304c\u3059\u3067\u306b\u5b58\u5728\u3057\u307e\u3059\u3002

#dsym_null_field_exception={0} option definition contains a null field.
dsym_null_field_exception={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u5b9a\u7fa9\u306b\u3001\u4e2d\u8eab\u306e\u306a\u3044\u30d5\u30a3\u30fc\u30eb\u30c9\u304c\u3042\u308a\u307e\u3059\u3002
#dsym_too_many_fields_exception={0} option definition contains too many fields.
dsym_too_many_fields_exception={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u5b9a\u7fa9\u306b\u30d5\u30a3\u30fc\u30eb\u30c9\u6570\u304c\u591a\u3059\u304e\u307e\u3059\u3002
#dsym_syntax_exception={0} is syntactically incorrect.
dsym_syntax_exception={0} \u306f\u69cb\u6587\u3068\u3057\u3066\u4e0d\u6b63\u3067\u3059\u3002
#dsym_code_out_of_range_exception={0} option codes must be between {1} and {2}.
dsym_code_out_of_range_exception={0} \u30aa\u30d7\u30b7\u30e7\u30f3\u30b3\u30fc\u30c9\u306f\u3001{1} \u3068 {2} \u306e\u9593\u3067\u306a\u304f\u3066\u306f\u306a\u308a\u307e\u305b\u3093\u3002
#dsym_value_out_of_range_exception=The value {0} is too large.
dsym_value_out_of_range_exception=\u5024 {0} \u306f\u5927\u304d\u3059\u304e\u307e\u3059\u3002
#dsym_invalid_cat_exception={0} is not a valid option category.
dsym_invalid_cat_exception={0} \u306f\u6709\u52b9\u306a\u30aa\u30d7\u30b7\u30e7\u30f3\u30ab\u30c6\u30b4\u30ea\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#dsym_invalid_type_exception={0} is not a valid option type.
dsym_invalid_type_exception={0} \u306f\u6709\u52b9\u306a\u30aa\u30d7\u30b7\u30e7\u30f3\u30bf\u30a4\u30d7\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#dsym_exceeds_class_size_exception=The option vendor definition contains classes that exceed the maximum of {0} characters.
dsym_exceeds_class_size_exception=\u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u30d9\u30f3\u30c0\u30fc\u5b9a\u7fa9\u306b\u3001\u6700\u5927\u6587\u5b57\u6570 {0} \u3092\u8d85\u3048\u308b\u30af\u30e9\u30b9\u304c\u3042\u308a\u307e\u3059\u3002
#dsym_exceeds_max_class_size_exception=The option vendor definition exceeds the maximum of {0} characters.
dsym_exceeds_max_class_size_exception=\u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u30d9\u30f3\u30c0\u30fc\u5b9a\u7fa9\u304c\u3001\u6700\u5927\u6587\u5b57\u6570 {0} \u3092\u8d85\u3048\u3066\u3044\u307e\u3059\u3002
#dsym_no_memory_exception=Virtual memory exhausted.
dsym_no_memory_exception=\u4eee\u60f3\u30e1\u30e2\u30ea\u3092\u4f7f\u3044\u679c\u305f\u3057\u307e\u3057\u305f\u3002
#dsym_internal_exception=Internal error occurred while parsing dhcptab options.
dsym_internal_exception=dhcptab \u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u69cb\u6587\u89e3\u6790\u4e2d\u306b\u3001\u5185\u90e8\u30a8\u30e9\u30fc\u304c\u767a\u751f\u3057\u307e\u3057\u305f\u3002
